
  /* XXL: 1400px and up start*/
@media (min-width: 1400px) {
  .container{
    max-width: 1360px;
  }


.navbar .navbar-nav > li > a{
    font-size: 15px !important;
    padding: 30px 26px !important;
}


.navbar-brand > img{
    height: 75px !important;
}

.navbar_num_xl > .d-flex > .flex-grow-1 > a{
    font-size: 15px !important;
}

}

  /* XXL: 1400px and up end */

  /* XL: 1200px - 1399.98px start*/
@media (min-width: 1200px) and (max-width: 1399.98px) {
.container{
    max-width: 1260px;
}


.navbar .navbar-nav > li > a{
    font-size: 14px !important;
    padding: 30px 30px !important;
}


.navbar-brand > img{
    height: 75px !important;
}


.navbar_num_xl > .d-flex > .flex-grow-1 > a{
    font-size: 13px !important;
}

}

  /* XL: 1200px - 1399.98px end*/

  /* LG: 992px - 1199.98px start*/
@media (min-width: 992px) and (max-width: 1199.98px) {
.container{
    max-width: 1260px;
}


.navbar .navbar-nav > li > a{
    font-size: 13px !important;
    padding: 30px 20px !important;
}

.navbar-brand > img{
    height: 75px !important;
}


.navbar_num_xl > .d-flex > .flex-grow-1 > a{
    font-size: 13px !important;
}

}

 /* LG: 992px - 1199.98px end*/


/* MD: 768px - 991.98px start*/
@media (min-width: 768px) and (max-width: 991.98px) {
 .phone_view_icons_div{
            display: block !important;
          }

          .navbar{
            padding: 8px 0px !important;
          }
}
/* MD: 768px - 991.98px end*/


/* SM: 576px - 767.98px start*/
@media (min-width: 576px) and (max-width: 767.98px) {


          .navbar{
            padding: 8px 0px !important;
          }

    .service_icon_box > img{
        height: auto !important;
    }
  .hero_slider{
            display: none !important;
        }

        .hero_slider2{
            display: block !important;
        }
         .phone_view_icons_div{
            display: block !important;
          }

          .services_box_main_div{
            height: auto !important;
          }
}
/* SM: 576px - 767.98px end*/

 /* XS: <576px start*/
@media (max-width: 575.98px) {

     .services_box_main_div{
            height: auto !important;
          }
          
    .service_icon_box > img{
        height: auto !important;
    }
  .hero_slider{
            display: none !important;
        }

        .hero_slider2{
            display: block !important;
        }

         .phone_view_icons_div{
            display: block !important;
          }

          
          .navbar{
            padding: 8px 0px !important;
          }
}
 /* XS: <576px end*/





